glib-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object System.IDisposable System.Obsolete("Replaced by GLib.Signal.") Base Class for GSignal to C# event marshalling.
- Constructor
  2.12.0.0
  a
  a
  a
  To be added
  To be added
- Field
  2.12.0.0
  System.Type To be added To be added
- Field
  2.12.0.0
  System.Delegate To be added To be added
- Field
  2.12.0.0
  System.UInt32 To be added To be added
- Field
  2.12.0.0
  System.Collections.Hashtable To be added To be added
- Field
  2.12.0.0
  System.Int32 To be added To be added
- Field
  2.12.0.0
  System.Int32 To be added To be added
- Field
  2.12.0.0
  GLib.Object To be added To be added
- Method
  2.12.0.0
  System.Void `` an object of type To be added To be added
- Method
  2.12.0.0
  System.Void `` `` `` a a a To be added To be added
- Method
  2.12.0.0
  System.Void To be added To be added
- Method
  2.12.0.0
  System.Void To be added To be added
- Method
  2.12.0.0
  System.Void `` an object of type To be added To be added
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Void `` an object of type To be added To be added